#include "builder.h"

namespace NRTYServer {
    bool TGenericGeneratorBuilder::Start() {
        return true;
    }

    bool TGenericGeneratorBuilder::Stop() {
        return true;
    }

    bool TGenericGeneratorBuilder::DoClose(const TBuilderCloseContext&) {
        return true;
    }
}
